<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">35.775001525879</MDI>
      <MDI key="STATISTICS_MEAN">14.999599989814</MDI>
      <MDI key="STATISTICS_MINIMUM">-8.7659997940063</MDI>
      <MDI key="STATISTICS_STDDEV">9.6203622112463</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
